package cn.net.cpzslibs.prot.handset.bean.res;

import java.util.List;

public class Prot20046ResBean {
	private LogisticsDriverInfoBean driver;
	private LogisticsOrderInfoBean order;
	private List<LogisticsProductInfo> huowu;
	
	
	private int errcode;
	private String errmsg;
	private int result;
	public LogisticsDriverInfoBean getDriver() {
		return driver;
	}
	public void setDriver(LogisticsDriverInfoBean driver) {
		this.driver = driver;
	}
	public LogisticsOrderInfoBean getOrder() {
		return order;
	}
	public void setOrder(LogisticsOrderInfoBean order) {
		this.order = order;
	}
	public List<LogisticsProductInfo> getHuowu() {
		return huowu;
	}
	public void setHuowu(List<LogisticsProductInfo> huowu) {
		this.huowu = huowu;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	@Override
	public String toString() {
		return "Prot20046ResBean [driver=" + driver + ", order=" + order + ", huowu=" + huowu + ", errcode=" + errcode
				+ ", errmsg=" + errmsg + ", result=" + result + "]";
	}
	
//	{"errcode":10022,"errmsg":"","result":1}
}
